Name:		calcurse
Version:	3.1.2
Release:	%mkrel 2
Summary:	A text-based calendar and scheduling application
License:	GPLv2+ and BSD
Group:		Office/Organizer
URL:		http://calcurse.org/
Source0:	http://calcurse.org/files/%{name}-%{version}.tar.gz

BuildRequires:	gettext
BuildRequires:	ncurses-devel


%description
Calcurse helps keep track of events, appointments and everyday tasks.
A configurable notification system reminds user of upcoming deadlines,
and the curses based interface can be customized to suit user needs.


%prep
%setup -q

%build
%configure
%make


%install
%makeinstall

%find_lang %name

%files -f %name.lang
%doc COPYING README TODO NEWS AUTHORS
%{_bindir}/%{name}
%{_bindir}/%{name}-upgrade
%{_mandir}/man1/%{name}.1*



%changelog

* Fri Jan 11 2013 umeabot <umeabot> 3.1.2-2.mga3
+ Revision: 347332
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 02 2013 solbu <solbu> 3.1.2-1.mga3
+ Revision: 337568
- New version

* Mon Nov 19 2012 solbu <solbu> 3.0.0-1.mga3
+ Revision: 319626
- Initial Mageia package

